cancel
Showing results for 
Search instead for 
Did you mean: 

Error when installing Pulse Secure (64 bit) on Windows 10-1903

Highlighted
New Member

Error when installing Pulse Secure (64 bit) on Windows 10-1903

Getting this error when installing Pulse Secure 9.0.1731:

An error occured during the installation of assembly "policy.8.0.Microsoft.VC80.CRT, type=win32-policy",version="8.0.50727.762".

 

I reinstalled the VC++ 2010 dist but same error. It installed successfully on another pc with the same windows build.

 

Any suggestions would be appreciated, thx.